PHP Classes
elePHPant
Icontem

Pareto Security 2.1.1

Recommend this page to a friend!

      Pareto Security  >  All threads  >  Pareto Security 2.1.1  >  (Un) Subscribe thread alerts  
Subject:Pareto Security 2.1.1
Summary:Latest Update
Messages:1
Author:Te Taipo
Date:2018-07-06 11:14:26
 

  1. Pareto Security 2.1.1   Reply   Report abuse  
Te Taipo - 2018-07-06 11:14:26
Security Class primarily for Wordpress CMS, but will work with any PHP project.

Upload to any folder i.e your-project.local/pareto-security/ then require_once into the head of your website code for maximum protection.

Users of Wordpress can add via the add new plugins section.